## The Logistic Distribution

## Usage

    dlogis(x, location=0, scale=1)
    plogis(q, location=0, scale=1)
    qlogis(p, location=0, scale=1)
    rlogis(n, location=0, scale=1)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilities.
`n` | number of observations to generate.
`location,scale` | location and scale parameters.

## Description

These functions provide information about the logistic distribution with parameters `location` and `scale`. `dlogis` gives the density, `plogis` gives the distribution function `qlogis` gives the quantile function and `rlogis` generates random deviates.

If `location` or `scale` are omitted, they assume the default values of `0` and `1` respectively.

The Logistic distribution with `location` = a and `scale` = b has density

f(x) = 1/b exp((x-a)/b) (1 + exp((x-a)/b))^-2.

## Examples

    x <- 0:4
    paste(dlogis(x, loc = 0)) == paste(exp(x) * (1 + exp(x))^-2)

[Package Contents]